credencial {
  padding: 0px;
  margin: 0px;

  ion-col > div > qr-code > img {
    position: absolute;
    //top: -100%;
    /*top: -26%;*/
    bottom: 18%;
  }

  .credencial-anverso {
    background: url('../assets/images/credencial/anverso.png');
    background-size: 100% 100%, contain;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;

    .credencial-informacion {
      top: 0;
      left: 0;
      right: 0;
      padding: 20px;
      -webkit-transform: translate(55%) rotate(90deg);
      -moz-transform: translate(55%) rotate(90deg);
      -o-transform: translate(55%) rotate(90deg);
      -ms-transform: translate(55%) rotate(90deg);
      transform: translate(55%) rotate(90deg);
      -webkit-transform-origin: left top;
      -ms-transform-origin: left top;
      transform-origin: left top;
      display: inline-block;

      .credencial-img {
        //width: 70%;
        //margin-left: 9%;
        //margin-top: 3%;
        /* width: 63%;
        margin-left: -4%;
        margin-top: -22%;
        */
        width: 27%;
        margin-left: 66%;
        margin-top: -9%;
        text-align: center;
      }

      .credencial-datos {
        width: 300px;
        padding-top: 20px;

        .credencial-nombre {
          text-transform: uppercase;
          font-family: 'Arial';
          font-size: 20px;
          color: #FFFFFF;
          margin-left: 29%;
        }

        .credencial-run {
          text-transform: uppercase;
          font-family: 'Arial';
          font-size: 20px;
          color: #FFFFFF;
          margin-left: 29%;
        }

        .credencial-carrera {
          color: #F4F4F4;
          margin-left: 29%;
        }
      }
    }
  }
}